Warning: require_once(core/class/File.php)

2009-02-25
2013-05-20
  • Trying to install 1.6 for the first time. I am getting this error:

    Warning: require_once(core/class/File.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/apache2-default/cshrc/setup/index.php on line 247

    Fatal error: require_once() [function.require]: Failed opening required 'core/class/File.php' (include_path='/var/www/adodb5') in /var/www/apache2-default/cshrc/setup/index.php on line 247

    I have been looking around and found a few posts with similar issues, but not quite. Any suggestions would be appreciated.
    -mws4

     
    • Try this.

      Go into setup/index.php and change this line:
      require_once 'core/class/File.php';

      to this:
      require_once './core/class/File.php';